@import 'index.scss';

:host {
    @include flex-row;
    height: 100vh;
    width: 100vw;
    padding: 80px;

    .game-board {
        @include flex-col;
        width: 50%;

        .control {
            margin: 0 15px;
        }
    }

    .winner {
        @include flex-row;
        align-items: center;
        justify-content: center;
        margin: 16px 0;
    }
}